
.month-12, .month-01, .month-02 {
}

.month-03, .month-04, .month-05 {
	 background:url(/images/spring.jpg) no-repeat;
}

.month-06, .month-07, .month-08 {
	background-image:url(win_Verona.gif) no-repeat;
}

.month-09, .month-10, .month-11 {
/*	background-image:url(picturecontent_pid_f806.jpg) no-repeat;  */
}


#pageFooterText {
}



#pageMainmenu .menu {
	 color:#008040;
	 background-image:url(itembutton.gif);
}


#pageMainmenu .menu.menuActive {
	 font-weight:bold;
}


#subscribeForm {
	 background-color:#e1e1e3;
	 padding-top:20px;
	 margin-top:10px;
	 margin-bottom:30px;
	 display:block;
	 width:200px;
	 height:130px;
	 position:relative;
	 text-align:center;
	 -moz-border-radius: 6px;
	 -webkit-border-radius: 6px;
	 border-radius: 6px;
}

#Allpage {
	 background-size:1150px;
	 height:500px;
}
 
/* Óâåëè÷åíèå êàðòèíîê ïðè íàâåäåíèè */
img.img.left{ float:left; margin:5px 15px 5px 0; } 
img.img.right{ float:right; margin:5px 0 5px 15px; } 
img.img.center{ margin:5px auto; display: block; } 
img.img { max-height: 320px; max-width: 320px; transition: all 0.3s linear 0s; z-index: 1; border: 1px solid #EEE; background: #FFFFFF; padding: 5px; } 
img.img:hover { cursor:pointer; box-shadow: 0 0 5px 5px #eee; border: 1px solid #25A0E3; z-index: 10; transition: all 0.3s linear 0.3s; } 
img.img.left:hover{ transform:scale(3) translate(88px, 30px); } 
img.img.right:hover{ transform:scale(3) translate(-88px, 30px); } 
img.img.center:hover { transform:scale(2); } 
#translite .contentImage { margin-right:10px; float:left; }






